/*
 * The Clear BSD License
 * Copyright (c) 2016, NXP Semiconductors, Inc.
* All rights reserved.
*
 * 
* Redistribution and use in source and binary forms, with or without modification,
* are permitted (subject to the limitations in the disclaimer below) provided
*  that the following conditions are met:
*
* o Redistributions of source code must retain the above copyright notice, this list
*   of conditions and the following disclaimer.
*
* o Redistributions in binary form must reproduce the above copyright notice, this
*   list of conditions and the following disclaimer in the documentation and/or
*   other materials provided with the distribution.
*
* o Neither the name of the copyright holder nor the names of its
*   contributors may be used to endorse or promote products derived from this
*   software without specific prior written permission.
*
* NO EXPRESS OR IMPLIED LICENSES TO ANY PARTY'S PATENT RIGHTS ARE GRANTED BY THIS LICENSE.
* THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
* ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
* WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
* DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE FOR
* ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
* (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
* LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
* ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
* (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
* SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
*/

#ifndef _FTM_BUZZER_H_
#define _FTM_BUZZER_H_

#include "fsl_ftm.h"
#include "fsl_timer.h"
#include "uart_kw40_transfer.h"
#include "board.h"

/**********************************************************************************************************************
 * Definitions
 *********************************************************************************************************************/
/* note intervals in miliseconds */
#define FULL_NOTE (1200)
#define HALF_DOT_NOTE (900)
#define HALF_NOTE (600)
#define QUARTER_DOT_NOTE (450)
#define QUARTER_NOTE (300)
#define EIGHTH_DOT_NOTE (225)
#define EIGHTH_NOTE (150)
#define SIXTINTH_DOT_NOTE (112)
#define SIXTINTH_NOTE (75)

/**********************************************************************************************************************
 * API
 *********************************************************************************************************************/

#if defined(__cplusplus)
extern "C" {
#endif

/*!
 * @brief Play sound.
 */
void PlaySound(uint16_t freqInHz, uint16_t durationInMs);

/*!
 * @brief Initialize the ftm
 */
void BUZZER_FTM_Init(void);

/*
 * @brief Play the sound ode to joy.
 */
void OdeToJoy(void);

#if defined(__cplusplus)
}
#endif

#endif /* _FTM_BUZZER_H_ */
