/*
 * The Clear BSD License
 * Copyright (c) 2016-2017, NXP Semiconductors, Inc.
 * All rights reserved.
 *
 *
 * Redistribution and use in source and binary forms, with or without modification,
 * are permitted (subject to the limitations in the disclaimer below) provided
 * that the following conditions are met:
 *
 * o Redistributions of source code must retain the above copyright notice, this list
 *   of conditions and the following disclaimer.
 *
 * o Redistributions in binary form must reproduce the above copyright notice, this
 *   list of conditions and the following disclaimer in the documentation and/or
 *   other materials provided with the distribution.
 *
 * o Neither the name of the copyright holder nor the names of its
 *   contributors may be used to endorse or promote products derived from this
 *   software without specific prior written permission.
 *
 * NO EXPRESS OR IMPLIED LICENSES TO ANY PARTY'S PATENT RIGHTS ARE GRANTED BY THIS LICENSE.
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
 * ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
 * WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
 * DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE FOR
 * ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
 * (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
 * LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
 * ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 * (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
 * SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 */

#include "gui_resources.h"

/*******************************************************************************
 * Definitions
 ******************************************************************************/

/*******************************************************************************
 * Variables
 ******************************************************************************/

/*******************************************************************************
 * Code
 ******************************************************************************/
/* Font size is 10(width)x10(height) */
const uint8_t guiFont_10x10_Regular[] = {
    0x00, 0x00, 0x20, 0x00, 0x7F, 0x00, 0x0A, 0x00, 0x01, 0x88, 0x01, 0x00, 0x03, 0x92, 0x01, 0x00, 0x04, 0x9C, 0x01,
    0x00, 0x07, 0xA6, 0x01, 0x00, 0x05, 0xB0, 0x01, 0x00, 0x0A, 0xBA, 0x01, 0x00, 0x08, 0xCE, 0x01, 0x00, 0x02, 0xD8,
    0x01, 0x00, 0x04, 0xE2, 0x01, 0x00, 0x04, 0xEC, 0x01, 0x00, 0x05, 0xF6, 0x01, 0x00, 0x05, 0x00, 0x02, 0x00, 0x03,
    0x0A, 0x02, 0x00, 0x05, 0x14, 0x02, 0x00, 0x03, 0x1E, 0x02, 0x00, 0x04, 0x28, 0x02, 0x00, 0x05, 0x32, 0x02, 0x00,
    0x04, 0x3C, 0x02, 0x00, 0x05, 0x46, 0x02, 0x00, 0x06, 0x50, 0x02, 0x00, 0x06, 0x5A, 0x02, 0x00, 0x06, 0x64, 0x02,
    0x00, 0x06, 0x6E, 0x02, 0x00, 0x06, 0x78, 0x02, 0x00, 0x06, 0x82, 0x02, 0x00, 0x06, 0x8C, 0x02, 0x00, 0x03, 0x96,
    0x02, 0x00, 0x03, 0xA0, 0x02, 0x00, 0x06, 0xAA, 0x02, 0x00, 0x06, 0xB4, 0x02, 0x00, 0x06, 0xBE, 0x02, 0x00, 0x06,
    0xC8, 0x02, 0x00, 0x09, 0xD2, 0x02, 0x00, 0x06, 0xE6, 0x02, 0x00, 0x05, 0xF0, 0x02, 0x00, 0x06, 0xFA, 0x02, 0x00,
    0x06, 0x04, 0x03, 0x00, 0x05, 0x0E, 0x03, 0x00, 0x05, 0x18, 0x03, 0x00, 0x06, 0x22, 0x03, 0x00, 0x06, 0x2C, 0x03,
    0x00, 0x04, 0x36, 0x03, 0x00, 0x04, 0x40, 0x03, 0x00, 0x06, 0x4A, 0x03, 0x00, 0x06, 0x54, 0x03, 0x00, 0x08, 0x5E,
    0x03, 0x00, 0x06, 0x68, 0x03, 0x00, 0x07, 0x72, 0x03, 0x00, 0x05, 0x7C, 0x03, 0x00, 0x07, 0x86, 0x03, 0x00, 0x06,
    0x90, 0x03, 0x00, 0x06, 0x9A, 0x03, 0x00, 0x06, 0xA4, 0x03, 0x00, 0x06, 0xAE, 0x03, 0x00, 0x05, 0xB8, 0x03, 0x00,
    0x09, 0xC2, 0x03, 0x00, 0x07, 0xD6, 0x03, 0x00, 0x05, 0xE0, 0x03, 0x00, 0x05, 0xEA, 0x03, 0x00, 0x03, 0xF4, 0x03,
    0x00, 0x05, 0xFE, 0x03, 0x00, 0x04, 0x08, 0x04, 0x00, 0x05, 0x12, 0x04, 0x00, 0x05, 0x1C, 0x04, 0x00, 0x03, 0x26,
    0x04, 0x00, 0x05, 0x30, 0x04, 0x00, 0x05, 0x3A, 0x04, 0x00, 0x04, 0x44, 0x04, 0x00, 0x05, 0x4E, 0x04, 0x00, 0x05,
    0x58, 0x04, 0x00, 0x04, 0x62, 0x04, 0x00, 0x05, 0x6C, 0x04, 0x00, 0x05, 0x76, 0x04, 0x00, 0x02, 0x80, 0x04, 0x00,
    0x03, 0x8A, 0x04, 0x00, 0x05, 0x94, 0x04, 0x00, 0x02, 0x9E, 0x04, 0x00, 0x07, 0xA8, 0x04, 0x00, 0x05, 0xB2, 0x04,
    0x00, 0x05, 0xBC, 0x04, 0x00, 0x05, 0xC6, 0x04, 0x00, 0x05, 0xD0, 0x04, 0x00, 0x04, 0xDA, 0x04, 0x00, 0x05, 0xE4,
    0x04, 0x00, 0x03, 0xEE, 0x04, 0x00, 0x05, 0xF8, 0x04, 0x00, 0x05, 0x02, 0x05, 0x00, 0x07, 0x0C, 0x05, 0x00, 0x05,
    0x16, 0x05, 0x00, 0x05, 0x20, 0x05, 0x00, 0x05, 0x2A, 0x05, 0x00, 0x03, 0x34, 0x05, 0x00, 0x02, 0x3E, 0x05, 0x00,
    0x04, 0x48, 0x05, 0x00, 0x07, 0x52, 0x05, 0x00, 0x03, 0x5C, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00,                                           // Code for char num 32
    0x00, 0x04, 0x04, 0x04, 0x04, 0x04, 0x00, 0x04, 0x00, 0x00, // Code for char num 33
    0x00, 0x0A, 0x0A, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 34
    0x00, 0x28, 0x28, 0x7E, 0x14, 0x14, 0x3F, 0x0A, 0x0A, 0x00, // Code for char num 35
    0x00, 0x04, 0x1E, 0x05, 0x05, 0x0E, 0x14, 0x14, 0x0F, 0x04, // Code for char num 36
    0x00, 0x00, 0x86, 0x00, 0x89, 0x00, 0x49, 0x00, 0x26, 0x00, 0x90, 0x01, 0x48, 0x02, 0x44, 0x02, 0x84, 0x01, 0x00,
    0x00,                                                       // Code for char num 37
    0x00, 0x0C, 0x12, 0x12, 0x8C, 0x52, 0x22, 0x62, 0x9C, 0x00, // Code for char num 38
    0x00, 0x02, 0x02, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 39
    0x08, 0x04, 0x04, 0x02, 0x02, 0x02, 0x02, 0x04, 0x04, 0x08, // Code for char num 40
    0x02, 0x04, 0x04, 0x08, 0x08, 0x08, 0x08, 0x04, 0x04, 0x02, // Code for char num 41
    0x00, 0x04, 0x15, 0x0E, 0x15, 0x04, 0x00, 0x00, 0x00, 0x00, // Code for char num 42
    0x00, 0x00, 0x04, 0x04, 0x1F, 0x04, 0x04, 0x00, 0x00, 0x00, // Code for char num 43
    0x00, 0x00, 0x00, 0x00, 0x00, 0x04, 0x04, 0x04, 0x02, 0x00, // Code for char num 44
    0x00, 0x00, 0x00, 0x00, 0x00, 0x1E, 0x00, 0x00, 0x00, 0x00, // Code for char num 45
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x04, 0x04, 0x00, 0x00, // Code for char num 46
    0x08, 0x08, 0x08, 0x04, 0x04, 0x04, 0x04, 0x02, 0x02, 0x02, // Code for char num 47
    0x00, 0x0E, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x0E, 0x00, // Code for char num 48
    0x00, 0x04, 0x06, 0x04, 0x04, 0x04, 0x04, 0x04, 0x0E, 0x00, // Code for char num 49
    0x00, 0x0E, 0x11, 0x10, 0x08, 0x04, 0x02, 0x01, 0x1F, 0x00, // Code for char num 50
    0x00, 0x1C, 0x22, 0x20, 0x18, 0x20, 0x20, 0x22, 0x1C, 0x00, // Code for char num 51
    0x00, 0x10, 0x18, 0x14, 0x12, 0x3E, 0x10, 0x10, 0x10, 0x00, // Code for char num 52
    0x00, 0x3E, 0x02, 0x02, 0x1E, 0x20, 0x20, 0x22, 0x1C, 0x00, // Code for char num 53
    0x00, 0x18, 0x04, 0x02, 0x1E, 0x22, 0x22, 0x22, 0x1C, 0x00, // Code for char num 54
    0x00, 0x3E, 0x20, 0x10, 0x10, 0x08, 0x08, 0x04, 0x04, 0x00, // Code for char num 55
    0x00, 0x1C, 0x22, 0x22, 0x1C, 0x22, 0x22, 0x22, 0x1C, 0x00, // Code for char num 56
    0x00, 0x1C, 0x22, 0x22, 0x22, 0x3C, 0x20, 0x10, 0x0C, 0x00, // Code for char num 57
    0x00, 0x00, 0x00, 0x04, 0x04, 0x00, 0x00, 0x04, 0x04, 0x00, // Code for char num 58
    0x00, 0x00, 0x00, 0x00, 0x04, 0x04, 0x00, 0x04, 0x02, 0x00, // Code for char num 59
    0x00, 0x20, 0x18, 0x06, 0x01, 0x06, 0x18, 0x20, 0x00, 0x00, // Code for char num 60
    0x00, 0x00, 0x00, 0x00, 0x3E, 0x00, 0x3E, 0x00, 0x00, 0x00, // Code for char num 61
    0x00, 0x01, 0x06, 0x18, 0x20, 0x18, 0x06, 0x01, 0x00, 0x00, // Code for char num 62
    0x00, 0x1C, 0x22, 0x20, 0x10, 0x08, 0x08, 0x00, 0x08, 0x00, // Code for char num 63
    0x00, 0x00, 0x7C, 0x00, 0x82, 0x00, 0x39, 0x01, 0x25, 0x01, 0x25, 0x01, 0x25, 0x01, 0xF9, 0x00, 0x02, 0x00, 0x7C,
    0x00,                                                       // Code for char num 64
    0x00, 0x0C, 0x0C, 0x12, 0x12, 0x12, 0x3F, 0x21, 0x21, 0x00, // Code for char num 65
    0x00, 0x0F, 0x11, 0x11, 0x0F, 0x11, 0x11, 0x11, 0x0F, 0x00, // Code for char num 66
    0x00, 0x3C, 0x02, 0x01, 0x01, 0x01, 0x01, 0x02, 0x3C, 0x00, // Code for char num 67
    0x00, 0x0F, 0x11, 0x21, 0x21, 0x21, 0x21, 0x11, 0x0F, 0x00, // Code for char num 68
    0x00, 0x1F, 0x01, 0x01, 0x0F, 0x01, 0x01, 0x01, 0x1F, 0x00, // Code for char num 69
    0x00, 0x1F, 0x01, 0x01, 0x1F, 0x01, 0x01, 0x01, 0x01, 0x00, // Code for char num 70
    0x00, 0x3C, 0x02, 0x01, 0x01, 0x39, 0x21, 0x22, 0x3C, 0x00, // Code for char num 71
    0x00, 0x21, 0x21, 0x21, 0x3F, 0x21, 0x21, 0x21, 0x21, 0x00, // Code for char num 72
    0x00, 0x0E, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x0E, 0x00, // Code for char num 73
    0x00, 0x0C, 0x08, 0x08, 0x08, 0x08, 0x08, 0x08, 0x06, 0x00, // Code for char num 74
    0x00, 0x22, 0x12, 0x0A, 0x06, 0x06, 0x0A, 0x12, 0x22, 0x00, // Code for char num 75
    0x00, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x3E, 0x00, // Code for char num 76
    0x00, 0xC6, 0xC6, 0xAA, 0xAA, 0x92, 0x92, 0x82, 0x82, 0x00, // Code for char num 77
    0x00, 0x23, 0x23, 0x25, 0x25, 0x29, 0x29, 0x31, 0x31, 0x00, // Code for char num 78
    0x00, 0x1C, 0x22, 0x41, 0x41, 0x41, 0x41, 0x22, 0x1C, 0x00, // Code for char num 79
    0x00, 0x0F, 0x11, 0x11, 0x11, 0x0F, 0x01, 0x01, 0x01, 0x00, // Code for char num 80
    0x00, 0x1C, 0x22, 0x41, 0x41, 0x41, 0x22, 0x1C, 0x10, 0x60, // Code for char num 81
    0x00, 0x0F, 0x11, 0x11, 0x0F, 0x09, 0x11, 0x11, 0x21, 0x00, // Code for char num 82
    0x00, 0x3C, 0x02, 0x02, 0x1C, 0x20, 0x20, 0x20, 0x1E, 0x00, // Code for char num 83
    0x00, 0x3E, 0x08, 0x08, 0x08, 0x08, 0x08, 0x08, 0x00, 0x00, // Code for char num 84
    0x00, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x1E, 0x00, 0x00, // Code for char num 85
    0x00, 0x11, 0x11, 0x11, 0x0A, 0x0A, 0x0A, 0x04, 0x04, 0x00, // Code for char num 86
    0x00, 0x00, 0x11, 0x01, 0x11, 0x01, 0x11, 0x01, 0xAA, 0x00, 0xAA, 0x00, 0xAA, 0x00, 0x44, 0x00, 0x44, 0x00, 0x00,
    0x00,                                                       // Code for char num 87
    0x00, 0x41, 0x22, 0x14, 0x08, 0x08, 0x14, 0x22, 0x41, 0x00, // Code for char num 88
    0x00, 0x11, 0x11, 0x0A, 0x0A, 0x04, 0x04, 0x04, 0x04, 0x00, // Code for char num 89
    0x00, 0x1F, 0x10, 0x08, 0x04, 0x04, 0x02, 0x01, 0x1F, 0x00, // Code for char num 90
    0x00, 0x07, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x07, 0x00, // Code for char num 91
    0x00, 0x02, 0x02, 0x04, 0x04, 0x08, 0x08, 0x10, 0x10, 0x00, // Code for char num 92
    0x00, 0x0E, 0x08, 0x08, 0x08, 0x08, 0x08, 0x08, 0x0E, 0x00, // Code for char num 93
    0x00, 0x04, 0x0A, 0x11, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 94
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1F, 0x00, // Code for char num 95
    0x00, 0x02, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 96
    0x00, 0x00, 0x00, 0x0E, 0x10, 0x1E, 0x11, 0x11, 0x1E, 0x00, // Code for char num 97
    0x00, 0x01, 0x01, 0x01, 0x0F, 0x11, 0x11, 0x11, 0x0F, 0x00, // Code for char num 98
    0x00, 0x00, 0x00, 0x0E, 0x01, 0x01, 0x01, 0x01, 0x0E, 0x00, // Code for char num 99
    0x00, 0x10, 0x10, 0x10, 0x1E, 0x11, 0x11, 0x11, 0x1E, 0x00, // Code for char num 100
    0x00, 0x00, 0x00, 0x0E, 0x11, 0x1F, 0x01, 0x11, 0x0E, 0x00, // Code for char num 101
    0x00, 0x00, 0x0C, 0x02, 0x02, 0x0E, 0x02, 0x02, 0x02, 0x00, // Code for char num 102
    0x00, 0x00, 0x00, 0x1E, 0x11, 0x11, 0x11, 0x1E, 0x10, 0x0E, // Code for char num 103
    0x00, 0x01, 0x01, 0x01, 0x0F, 0x11, 0x11, 0x11, 0x11, 0x00, // Code for char num 104
    0x00, 0x02, 0x00, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x00, // Code for char num 105
    0x00, 0x04, 0x00, 0x06, 0x04, 0x04, 0x04, 0x04, 0x03, 0x00, // Code for char num 106
    0x00, 0x01, 0x01, 0x09, 0x05, 0x03, 0x05, 0x09, 0x11, 0x00, // Code for char num 107
    0x00, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x00, // Code for char num 108
    0x00, 0x00, 0x00, 0x37, 0x49, 0x49, 0x49, 0x49, 0x49, 0x00, // Code for char num 109
    0x00, 0x00, 0x00, 0x0F, 0x11, 0x11, 0x11, 0x11, 0x11, 0x00, // Code for char num 110
    0x00, 0x00, 0x00, 0x0E, 0x11, 0x11, 0x11, 0x11, 0x0E, 0x00, // Code for char num 111
    0x00, 0x00, 0x00, 0x0F, 0x11, 0x11, 0x0F, 0x01, 0x01, 0x01, // Code for char num 112
    0x00, 0x00, 0x1E, 0x11, 0x11, 0x11, 0x1E, 0x10, 0x10, 0x10, // Code for char num 113
    0x00, 0x00, 0x00, 0x0A, 0x06, 0x02, 0x02, 0x02, 0x02, 0x00, // Code for char num 114
    0x00, 0x00, 0x00, 0x1E, 0x01, 0x03, 0x0E, 0x10, 0x0F, 0x00, // Code for char num 115
    0x00, 0x00, 0x01, 0x01, 0x07, 0x01, 0x01, 0x01, 0x06, 0x00, // Code for char num 116
    0x00, 0x00, 0x00, 0x11, 0x11, 0x11, 0x11, 0x11, 0x1E, 0x00, // Code for char num 117
    0x00, 0x00, 0x00, 0x11, 0x11, 0x0A, 0x0A, 0x04, 0x04, 0x00, // Code for char num 118
    0x00, 0x00, 0x00, 0x49, 0x49, 0x55, 0x55, 0x22, 0x22, 0x00, // Code for char num 119
    0x00, 0x00, 0x00, 0x11, 0x0A, 0x04, 0x04, 0x0A, 0x11, 0x00, // Code for char num 120
    0x00, 0x00, 0x11, 0x11, 0x0A, 0x0A, 0x04, 0x04, 0x02, 0x01, // Code for char num 121
    0x00, 0x00, 0x00, 0x1E, 0x10, 0x08, 0x04, 0x02, 0x1E, 0x00, // Code for char num 122
    0x00, 0x04, 0x02, 0x02, 0x02, 0x01, 0x02, 0x02, 0x02, 0x04, // Code for char num 123
    0x00, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, // Code for char num 124
    0x00, 0x02, 0x04, 0x04, 0x04, 0x08, 0x04, 0x04, 0x04, 0x02, // Code for char num 125
    0x00, 0x06, 0x49, 0x30, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 126
    0x00, 0x00, 0x07, 0x05, 0x05, 0x05, 0x05, 0x05, 0x07, 0x00  // Code for char num 127
};

/* Font size is 13(width)x14(height) */
const uint8_t guiFont_13x14_Regular[] = {
    0x00, 0x00, 0x20, 0x00, 0x7F, 0x00, 0x0E, 0x00, 0x01, 0x88, 0x01, 0x00, 0x03, 0x96, 0x01, 0x00, 0x04, 0xA4, 0x01,
    0x00, 0x08, 0xB2, 0x01, 0x00, 0x07, 0xC0, 0x01, 0x00, 0x0B, 0xCE, 0x01, 0x00, 0x08, 0xEA, 0x01, 0x00, 0x03, 0xF8,
    0x01, 0x00, 0x04, 0x06, 0x02, 0x00, 0x04, 0x14, 0x02, 0x00, 0x05, 0x22, 0x02, 0x00, 0x07, 0x30, 0x02, 0x00, 0x03,
    0x3E, 0x02, 0x00, 0x04, 0x4C, 0x02, 0x00, 0x02, 0x5A, 0x02, 0x00, 0x04, 0x68, 0x02, 0x00, 0x06, 0x76, 0x02, 0x00,
    0x04, 0x84, 0x02, 0x00, 0x06, 0x92, 0x02, 0x00, 0x06, 0xA0, 0x02, 0x00, 0x06, 0xAE, 0x02, 0x00, 0x06, 0xBC, 0x02,
    0x00, 0x06, 0xCA, 0x02, 0x00, 0x06, 0xD8, 0x02, 0x00, 0x06, 0xE6, 0x02, 0x00, 0x06, 0xF4, 0x02, 0x00, 0x02, 0x02,
    0x03, 0x00, 0x02, 0x10, 0x03, 0x00, 0x06, 0x1E, 0x03, 0x00, 0x06, 0x2C, 0x03, 0x00, 0x06, 0x3A, 0x03, 0x00, 0x06,
    0x48, 0x03, 0x00, 0x0C, 0x56, 0x03, 0x00, 0x09, 0x72, 0x03, 0x00, 0x08, 0x8E, 0x03, 0x00, 0x09, 0x9C, 0x03, 0x00,
    0x09, 0xB8, 0x03, 0x00, 0x08, 0xD4, 0x03, 0x00, 0x08, 0xE2, 0x03, 0x00, 0x09, 0xF0, 0x03, 0x00, 0x09, 0x0C, 0x04,
    0x00, 0x02, 0x28, 0x04, 0x00, 0x06, 0x36, 0x04, 0x00, 0x08, 0x44, 0x04, 0x00, 0x07, 0x52, 0x04, 0x00, 0x0A, 0x60,
    0x04, 0x00, 0x09, 0x7C, 0x04, 0x00, 0x09, 0x98, 0x04, 0x00, 0x09, 0xB4, 0x04, 0x00, 0x09, 0xD0, 0x04, 0x00, 0x0A,
    0xEC, 0x04, 0x00, 0x08, 0x08, 0x05, 0x00, 0x09, 0x16, 0x05, 0x00, 0x09, 0x32, 0x05, 0x00, 0x09, 0x4E, 0x05, 0x00,
    0x0D, 0x6A, 0x05, 0x00, 0x08, 0x86, 0x05, 0x00, 0x09, 0x94, 0x05, 0x00, 0x07, 0xB0, 0x05, 0x00, 0x04, 0xBE, 0x05,
    0x00, 0x04, 0xCC, 0x05, 0x00, 0x03, 0xDA, 0x05, 0x00, 0x06, 0xE8, 0x05, 0x00, 0x07, 0xF6, 0x05, 0x00, 0x03, 0x04,
    0x06, 0x00, 0x08, 0x12, 0x06, 0x00, 0x07, 0x20, 0x06, 0x00, 0x07, 0x2E, 0x06, 0x00, 0x07, 0x3C, 0x06, 0x00, 0x07,
    0x4A, 0x06, 0x00, 0x03, 0x58, 0x06, 0x00, 0x07, 0x66, 0x06, 0x00, 0x06, 0x74, 0x06, 0x00, 0x02, 0x82, 0x06, 0x00,
    0x03, 0x90, 0x06, 0x00, 0x07, 0x9E, 0x06, 0x00, 0x02, 0xAC, 0x06, 0x00, 0x0A, 0xBA, 0x06, 0x00, 0x06, 0xD6, 0x06,
    0x00, 0x07, 0xE4, 0x06, 0x00, 0x07, 0xF2, 0x06, 0x00, 0x07, 0x00, 0x07, 0x00, 0x04, 0x0E, 0x07, 0x00, 0x06, 0x1C,
    0x07, 0x00, 0x04, 0x2A, 0x07, 0x00, 0x06, 0x38, 0x07, 0x00, 0x07, 0x46, 0x07, 0x00, 0x0A, 0x54, 0x07, 0x00, 0x07,
    0x70, 0x07, 0x00, 0x08, 0x7E, 0x07, 0x00, 0x05, 0x8C, 0x07, 0x00, 0x05, 0x9A, 0x07, 0x00, 0x02, 0xA8, 0x07, 0x00,
    0x05, 0xB6, 0x07, 0x00, 0x08, 0xC4, 0x07, 0x00, 0x03, 0xD2, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,                                           // Code for char num 32
    0x00, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x00, 0x04, 0x00, 0x00, 0x00, // Code for char num 33
    0x00, 0x0A, 0x0A, 0x0A, 0x0A, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 34
    0x00, 0x50, 0x50, 0x50, 0xFC, 0x28, 0x28, 0x7E, 0x14, 0x14, 0x14, 0x00, 0x00, 0x00, // Code for char num 35
    0x00, 0x10, 0x38, 0x54, 0x54, 0x14, 0x38, 0x50, 0x50, 0x54, 0x38, 0x10, 0x00, 0x00, // Code for char num 36
    0x00, 0x00, 0x0C, 0x04, 0x12, 0x02, 0x12, 0x01, 0x8C, 0x00, 0x40, 0x00, 0x20, 0x00, 0x10, 0x03, 0x88, 0x04, 0x84,
    0x04, 0x02, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,                               // Code for char num 37
    0x00, 0x18, 0x24, 0x24, 0x24, 0x18, 0x14, 0x22, 0xA2, 0x42, 0xBC, 0x00, 0x00, 0x00, // Code for char num 38
    0x00, 0x04, 0x04, 0x04, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 39
    0x00, 0x08, 0x04, 0x04, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x04, 0x04, 0x08, // Code for char num 40
    0x00, 0x02, 0x04, 0x04, 0x08, 0x08, 0x08, 0x08, 0x08, 0x08, 0x08, 0x04, 0x04, 0x02, // Code for char num 41
    0x00, 0x04, 0x15, 0x0E, 0x0A, 0x11, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 42
    0x00, 0x00, 0x00, 0x00, 0x10, 0x10, 0x7C, 0x10, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 43
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x04, 0x04, 0x02, 0x00, 0x00, // Code for char num 44
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0E, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 45
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, // Code for char num 46
    0x00, 0x08, 0x08, 0x08, 0x04, 0x04, 0x04, 0x02, 0x02, 0x02, 0x01, 0x01, 0x01, 0x00, // Code for char num 47
    0x00, 0x1C, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x1C, 0x00, 0x00, 0x00, // Code for char num 48
    0x00, 0x08, 0x0E, 0x08, 0x08, 0x08, 0x08, 0x08, 0x08, 0x08, 0x08, 0x00, 0x00, 0x00, // Code for char num 49
    0x00, 0x1C, 0x22, 0x22, 0x20, 0x10, 0x08, 0x04, 0x02, 0x02, 0x3E, 0x00, 0x00, 0x00, // Code for char num 50
    0x00, 0x1C, 0x22, 0x20, 0x20, 0x18, 0x20, 0x20, 0x20, 0x22, 0x1C, 0x00, 0x00, 0x00, // Code for char num 51
    0x00, 0x20, 0x30, 0x28, 0x28, 0x24, 0x22, 0x3E, 0x20, 0x20, 0x20, 0x00, 0x00, 0x00, // Code for char num 52
    0x00, 0x3E, 0x02, 0x02, 0x02, 0x1E, 0x22, 0x20, 0x20, 0x22, 0x1C, 0x00, 0x00, 0x00, // Code for char num 53
    0x00, 0x1C, 0x22, 0x02, 0x02, 0x1A, 0x26, 0x22, 0x22, 0x22, 0x1C, 0x00, 0x00, 0x00, // Code for char num 54
    0x00, 0x3E, 0x20, 0x20, 0x10, 0x10, 0x08, 0x08, 0x04, 0x04, 0x04, 0x00, 0x00, 0x00, // Code for char num 55
    0x00, 0x1C, 0x22, 0x22, 0x22, 0x1C, 0x22, 0x22, 0x22, 0x22, 0x1C, 0x00, 0x00, 0x00, // Code for char num 56
    0x00, 0x1C, 0x22, 0x22, 0x22, 0x32, 0x2C, 0x20, 0x20, 0x22, 0x1C, 0x00, 0x00, 0x00, // Code for char num 57
    0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, // Code for char num 58
    0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x00, 0x02, 0x01, 0x00, 0x00, // Code for char num 59
    0x00, 0x00, 0x00, 0x30, 0x18, 0x0C, 0x06, 0x0C, 0x18, 0x30, 0x00, 0x00, 0x00, 0x00, // Code for char num 60
    0x00, 0x00, 0x00, 0x00, 0x00, 0x3E, 0x00, 0x3E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 61
    0x00, 0x00, 0x00, 0x06, 0x0C, 0x18, 0x30, 0x18, 0x0C, 0x06, 0x00, 0x00, 0x00, 0x00, // Code for char num 62
    0x00, 0x1C, 0x22, 0x22, 0x20, 0x10, 0x08, 0x08, 0x08, 0x00, 0x08, 0x00, 0x00, 0x00, // Code for char num 63
    0xF0, 0x00, 0x0C, 0x03, 0x02, 0x04, 0x02, 0x04, 0xE1, 0x09, 0x11, 0x09, 0x11, 0x09, 0x91, 0x08, 0x62, 0x07, 0x02,
    0x00, 0x0C, 0x06, 0xF0, 0x01, 0x00, 0x00, 0x00, 0x00, // Code for char num 64
    0x00, 0x00, 0x10, 0x00, 0x10, 0x00, 0x28, 0x00, 0x28, 0x00, 0x44, 0x00, 0x44, 0x00, 0xFE, 0x00, 0x82, 0x00, 0x01,
    0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,                               // Code for char num 65
    0x00, 0x7E, 0x82, 0x82, 0x82, 0x7E, 0x82, 0x82, 0x82, 0x82, 0x7E, 0x00, 0x00, 0x00, // Code for char num 66
    0x00, 0x00, 0x78, 0x00, 0x84, 0x00, 0x02, 0x01, 0x02, 0x00, 0x02, 0x00, 0x02, 0x00, 0x02, 0x00, 0x02, 0x01, 0x84,
    0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 67
    0x00, 0x00, 0x7E, 0x00, 0x82, 0x00, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x82,
    0x00, 0x7E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,                               // Code for char num 68
    0x00, 0xFE, 0x02, 0x02, 0x02, 0x7E, 0x02, 0x02, 0x02, 0x02, 0xFE, 0x00, 0x00, 0x00, // Code for char num 69
    0x00, 0xFE, 0x02, 0x02, 0x02, 0x7E, 0x02, 0x02, 0x02, 0x02, 0x02, 0x00, 0x00, 0x00, // Code for char num 70
    0x00, 0x00, 0x78, 0x00, 0x84, 0x00, 0x02, 0x01, 0x02, 0x00, 0x02, 0x00, 0xC2, 0x01, 0x02, 0x01, 0x02, 0x01, 0x84,
    0x01, 0x78, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 71
    0x00, 0x00, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0xFE, 0x01, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x02,
    0x01, 0x02, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,                               // Code for char num 72
    0x00, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x00, 0x00, 0x00, // Code for char num 73
    0x00, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x22, 0x22, 0x1C, 0x00, 0x00, 0x00, // Code for char num 74
    0x00, 0x42, 0x22, 0x12, 0x0A, 0x06, 0x0A, 0x12, 0x22, 0x42, 0x82, 0x00, 0x00, 0x00, // Code for char num 75
    0x00, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x7E, 0x00, 0x00, 0x00, // Code for char num 76
    0x00, 0x00, 0x02, 0x02, 0x02, 0x02, 0x06, 0x03, 0x06, 0x03, 0x8A, 0x02, 0x8A, 0x02, 0x52, 0x02, 0x52, 0x02, 0x22,
    0x02, 0x22, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 77
    0x00, 0x00, 0x02, 0x01, 0x06, 0x01, 0x0A, 0x01, 0x0A, 0x01, 0x12, 0x01, 0x22, 0x01, 0x42, 0x01, 0x42, 0x01, 0x82,
    0x01, 0x02, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 78
    0x00, 0x00, 0x78, 0x00, 0x84, 0x00, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x84,
    0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 79
    0x00, 0x00, 0x7E, 0x00, 0x82, 0x00, 0x02, 0x01, 0x02, 0x01, 0x82, 0x00, 0x7E, 0x00, 0x02, 0x00, 0x02, 0x00, 0x02,
    0x00, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 80
    0x00, 0x00, 0x78, 0x00, 0x84, 0x00, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x42, 0x01, 0x84,
    0x00, 0x78, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 81
    0x00, 0x00, 0x7E, 0x00, 0x82, 0x00, 0x02, 0x01, 0x02, 0x01, 0x82, 0x00, 0xFE, 0x00, 0x02, 0x01, 0x02, 0x01, 0x02,
    0x01, 0x02, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,                               // Code for char num 82
    0x00, 0x7C, 0x82, 0x82, 0x02, 0x1C, 0x60, 0x80, 0x82, 0x82, 0x7C, 0x00, 0x00, 0x00, // Code for char num 83
    0x00, 0x00, 0xFF, 0x01, 0x10, 0x00, 0x10, 0x00, 0x10, 0x00, 0x10, 0x00, 0x10, 0x00, 0x10, 0x00, 0x10, 0x00, 0x10,
    0x00, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 84
    0x00, 0x00, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x02, 0x01, 0x84,
    0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 85
    0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x82, 0x00, 0x82, 0x00, 0x44, 0x00, 0x44, 0x00, 0x28, 0x00, 0x28, 0x00, 0x10,
    0x00, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 86
    0x00, 0x00, 0x41, 0x10, 0x41, 0x10, 0x41, 0x10, 0xA2, 0x08, 0xA2, 0x08, 0x14, 0x05, 0x14, 0x05, 0x14, 0x05, 0x08,
    0x02, 0x08, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,                               // Code for char num 87
    0x00, 0x81, 0x81, 0x42, 0x24, 0x18, 0x18, 0x24, 0x42, 0x81, 0x81, 0x00, 0x00, 0x00, // Code for char num 88
    0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 0x82, 0x00, 0x44, 0x00, 0x28, 0x00, 0x10, 0x00, 0x10, 0x00, 0x10, 0x00, 0x10,
    0x00, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,                               // Code for char num 89
    0x00, 0x7E, 0x40, 0x20, 0x20, 0x10, 0x08, 0x04, 0x04, 0x02, 0x7E, 0x00, 0x00, 0x00, // Code for char num 90
    0x00, 0x0E, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x0E, // Code for char num 91
    0x00, 0x01, 0x01, 0x01, 0x02, 0x02, 0x02, 0x04, 0x04, 0x04, 0x08, 0x08, 0x08, 0x00, // Code for char num 92
    0x00, 0x07, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x07, // Code for char num 93
    0x08, 0x14, 0x22, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 94
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7F, 0x00, // Code for char num 95
    0x00, 0x02, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 96
    0x00, 0x00, 0x00, 0x00, 0x3C, 0x42, 0x7C, 0x42, 0x42, 0x42, 0xBC, 0x00, 0x00, 0x00, // Code for char num 97
    0x00, 0x02, 0x02, 0x02, 0x3A, 0x46, 0x42, 0x42, 0x42, 0x46, 0x3A, 0x00, 0x00, 0x00, // Code for char num 98
    0x00, 0x00, 0x00, 0x00, 0x3C, 0x42, 0x02, 0x02, 0x02, 0x42, 0x3C, 0x00, 0x00, 0x00, // Code for char num 99
    0x00, 0x40, 0x40, 0x40, 0x5C, 0x62, 0x42, 0x42, 0x42, 0x62, 0x5C, 0x00, 0x00, 0x00, // Code for char num 100
    0x00, 0x00, 0x00, 0x00, 0x3C, 0x42, 0x42, 0x7E, 0x02, 0x42, 0x3C, 0x00, 0x00, 0x00, // Code for char num 101
    0x00, 0x04, 0x02, 0x02, 0x07, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x00, 0x00, 0x00, // Code for char num 102
    0x00, 0x00, 0x00, 0x00, 0x5C, 0x62, 0x42, 0x42, 0x42, 0x62, 0x5C, 0x40, 0x40, 0x3E, // Code for char num 103
    0x00, 0x02, 0x02, 0x02, 0x1A, 0x26, 0x22, 0x22, 0x22, 0x22, 0x22, 0x00, 0x00, 0x00, // Code for char num 104
    0x00, 0x02, 0x00, 0x00, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x00, 0x00, // Code for char num 105
    0x00, 0x04, 0x00, 0x00, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x03, // Code for char num 106
    0x00, 0x02, 0x02, 0x02, 0x22, 0x12, 0x0A, 0x0E, 0x12, 0x22, 0x42, 0x00, 0x00, 0x00, // Code for char num 107
    0x00, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x00, 0x00, 0x00, // Code for char num 108
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x9A, 0x01, 0x66, 0x02, 0x22, 0x02, 0x22, 0x02, 0x22, 0x02, 0x22,
    0x02, 0x22, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,                               // Code for char num 109
    0x00, 0x00, 0x00, 0x00, 0x1A, 0x26, 0x22, 0x22, 0x22, 0x22, 0x22, 0x00, 0x00, 0x00, // Code for char num 110
    0x00, 0x00, 0x00, 0x00, 0x3C, 0x42, 0x42, 0x42, 0x42, 0x42, 0x3C, 0x00, 0x00, 0x00, // Code for char num 111
    0x00, 0x00, 0x00, 0x00, 0x3A, 0x46, 0x42, 0x42, 0x42, 0x46, 0x3A, 0x02, 0x02, 0x02, // Code for char num 112
    0x00, 0x00, 0x00, 0x00, 0x5C, 0x62, 0x42, 0x42, 0x42, 0x62, 0x5C, 0x40, 0x40, 0x40, // Code for char num 113
    0x00, 0x00, 0x00, 0x00, 0x0A, 0x06, 0x02, 0x02, 0x02, 0x02, 0x02, 0x00, 0x00, 0x00, // Code for char num 114
    0x00, 0x00, 0x00, 0x00, 0x1C, 0x22, 0x02, 0x1C, 0x20, 0x22, 0x1C, 0x00, 0x00, 0x00, // Code for char num 115
    0x00, 0x00, 0x04, 0x04, 0x0E, 0x04, 0x04, 0x04, 0x04, 0x04, 0x08, 0x00, 0x00, 0x00, // Code for char num 116
    0x00, 0x00, 0x00, 0x00, 0x22, 0x22, 0x22, 0x22, 0x22, 0x32, 0x2C, 0x00, 0x00, 0x00, // Code for char num 117
    0x00, 0x00, 0x00, 0x00, 0x41, 0x41, 0x22, 0x22, 0x14, 0x14, 0x08, 0x00, 0x00, 0x00, // Code for char num 118
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x22, 0x02, 0x22, 0x02, 0x54, 0x01, 0x54, 0x01, 0x54, 0x01, 0x88,
    0x00, 0x88, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,                               // Code for char num 119
    0x00, 0x00, 0x00, 0x00, 0x42, 0x24, 0x18, 0x18, 0x18, 0x24, 0x42, 0x00, 0x00, 0x00, // Code for char num 120
    0x00, 0x00, 0x00, 0x00, 0x82, 0x82, 0x44, 0x44, 0x28, 0x28, 0x10, 0x10, 0x08, 0x06, // Code for char num 121
    0x00, 0x00, 0x00, 0x00, 0x1E, 0x10, 0x08, 0x04, 0x04, 0x02, 0x1E, 0x00, 0x00, 0x00, // Code for char num 122
    0x00, 0x18, 0x04, 0x04, 0x04, 0x04, 0x04, 0x03, 0x04, 0x04, 0x04, 0x04, 0x04, 0x18, // Code for char num 123
    0x00, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, 0x02, // Code for char num 124
    0x00, 0x03, 0x04, 0x04, 0x04, 0x04, 0x04, 0x18, 0x04, 0x04, 0x04, 0x04, 0x04, 0x03, // Code for char num 125
    0x00, 0x8C, 0x92, 0x62, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 126
    0x00, 0x07, 0x05, 0x05, 0x05, 0x05, 0x05, 0x05, 0x05, 0x05, 0x07, 0x00, 0x00, 0x00  // Code for char num 127
};

/* Font size is 18(width)x20(height) */
const uint8_t guiFont_18x20_Regular[] = {
    0x00, 0x00, 0x20, 0x00, 0x7F, 0x00, 0x14, 0x00, 0x01, 0x88, 0x01, 0x00, 0x05, 0x9C, 0x01, 0x00, 0x07, 0xB0, 0x01,
    0x00, 0x0B, 0xC4, 0x01, 0x00, 0x0A, 0xEC, 0x01, 0x00, 0x0E, 0x14, 0x02, 0x00, 0x0C, 0x3C, 0x02, 0x00, 0x04, 0x64,
    0x02, 0x00, 0x06, 0x78, 0x02, 0x00, 0x06, 0x8C, 0x02, 0x00, 0x07, 0xA0, 0x02, 0x00, 0x0B, 0xB4, 0x02, 0x00, 0x04,
    0xDC, 0x02, 0x00, 0x06, 0xF0, 0x02, 0x00, 0x04, 0x04, 0x03, 0x00, 0x06, 0x18, 0x03, 0x00, 0x0A, 0x2C, 0x03, 0x00,
    0x08, 0x54, 0x03, 0x00, 0x0A, 0x68, 0x03, 0x00, 0x0A, 0x90, 0x03, 0x00, 0x0A, 0xB8, 0x03, 0x00, 0x0A, 0xE0, 0x03,
    0x00, 0x0A, 0x08, 0x04, 0x00, 0x0A, 0x30, 0x04, 0x00, 0x0A, 0x58, 0x04, 0x00, 0x0A, 0x80, 0x04, 0x00, 0x03, 0xA8,
    0x04, 0x00, 0x03, 0xBC, 0x04, 0x00, 0x0A, 0xD0, 0x04, 0x00, 0x0A, 0xF8, 0x04, 0x00, 0x0A, 0x20, 0x05, 0x00, 0x09,
    0x48, 0x05, 0x00, 0x12, 0x70, 0x05, 0x00, 0x0D, 0xAC, 0x05, 0x00, 0x0B, 0xD4, 0x05, 0x00, 0x0C, 0xFC, 0x05, 0x00,
    0x0C, 0x24, 0x06, 0x00, 0x0C, 0x4C, 0x06, 0x00, 0x0C, 0x74, 0x06, 0x00, 0x0D, 0x9C, 0x06, 0x00, 0x0D, 0xC4, 0x06,
    0x00, 0x03, 0xEC, 0x06, 0x00, 0x08, 0x00, 0x07, 0x00, 0x0B, 0x14, 0x07, 0x00, 0x0A, 0x3C, 0x07, 0x00, 0x0F, 0x64,
    0x07, 0x00, 0x0D, 0x8C, 0x07, 0x00, 0x0E, 0xB4, 0x07, 0x00, 0x0B, 0xDC, 0x07, 0x00, 0x0E, 0x04, 0x08, 0x00, 0x0C,
    0x2C, 0x08, 0x00, 0x0B, 0x54, 0x08, 0x00, 0x0C, 0x7C, 0x08, 0x00, 0x0C, 0xA4, 0x08, 0x00, 0x0D, 0xCC, 0x08, 0x00,
    0x12, 0xF4, 0x08, 0x00, 0x0E, 0x30, 0x09, 0x00, 0x0C, 0x58, 0x09, 0x00, 0x0B, 0x80, 0x09, 0x00, 0x05, 0xA8, 0x09,
    0x00, 0x05, 0xBC, 0x09, 0x00, 0x04, 0xD0, 0x09, 0x00, 0x08, 0xE4, 0x09, 0x00, 0x0A, 0xF8, 0x09, 0x00, 0x05, 0x20,
    0x0A, 0x00, 0x09, 0x34, 0x0A, 0x00, 0x0A, 0x5C, 0x0A, 0x00, 0x09, 0x84, 0x0A, 0x00, 0x0A, 0xAC, 0x0A, 0x00, 0x0A,
    0xD4, 0x0A, 0x00, 0x04, 0xFC, 0x0A, 0x00, 0x0A, 0x10, 0x0B, 0x00, 0x0A, 0x38, 0x0B, 0x00, 0x03, 0x60, 0x0B, 0x00,
    0x04, 0x74, 0x0B, 0x00, 0x09, 0x88, 0x0B, 0x00, 0x04, 0xB0, 0x0B, 0x00, 0x0F, 0xC4, 0x0B, 0x00, 0x0A, 0xEC, 0x0B,
    0x00, 0x0A, 0x14, 0x0C, 0x00, 0x0A, 0x3C, 0x0C, 0x00, 0x0A, 0x64, 0x0C, 0x00, 0x06, 0x8C, 0x0C, 0x00, 0x08, 0xA0,
    0x0C, 0x00, 0x04, 0xB4, 0x0C, 0x00, 0x0A, 0xC8, 0x0C, 0x00, 0x09, 0xF0, 0x0C, 0x00, 0x0E, 0x18, 0x0D, 0x00, 0x0A,
    0x40, 0x0D, 0x00, 0x09, 0x68, 0x0D, 0x00, 0x08, 0x90, 0x0D, 0x00, 0x05, 0xA4, 0x0D, 0x00, 0x03, 0xB8, 0x0D, 0x00,
    0x06, 0xCC, 0x0D, 0x00, 0x0A, 0xE0, 0x0D, 0x00, 0x05, 0x08, 0x0E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, // Code for char num 32
    0x00, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0x00, 0x00, 0x18, 0x18, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 33
    0x00, 0x6C, 0x6C, 0x6C, 0x6C, 0x6C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 34
    0x00, 0x00, 0x30, 0x03, 0x30, 0x03, 0x30, 0x03, 0xFC, 0x07, 0xFC, 0x07, 0x98, 0x01, 0x98, 0x01, 0x98, 0x01, 0xFE,
    0x03, 0xFE, 0x03, 0xDC, 0x00, 0xCC, 0x00, 0xCC, 0x00, 0xCC, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 35
    0x40, 0x00, 0xF0, 0x01, 0xF8, 0x03, 0x5C, 0x03, 0x4C, 0x00, 0x4C, 0x00, 0x5C, 0x00, 0xF8, 0x00, 0xE0, 0x01, 0x20,
    0x03, 0x20, 0x03, 0x2C, 0x03, 0xAC, 0x03, 0xF8, 0x01, 0xF0, 0x00, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 36
    0x00, 0x08, 0x3C, 0x04, 0x66, 0x02, 0x66, 0x02, 0x66, 0x02, 0x66, 0x01, 0x66, 0x01, 0xBC, 0x00, 0x80, 0x1E, 0x40,
    0x33, 0x40, 0x33, 0x20, 0x33, 0x20, 0x33, 0x20, 0x33, 0x10, 0x1E, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 37
    0x00, 0x00, 0xF0, 0x00, 0xF8, 0x01, 0x98, 0x01, 0x98, 0x01, 0x98, 0x01, 0xF0, 0x00, 0x70, 0x00, 0xDC, 0x0C, 0xC6,
    0x0D, 0x86, 0x0D, 0x06, 0x07, 0x0E, 0x07, 0xFC, 0x0F, 0xF8, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 38
    0x00, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 39
    0x00, 0x30, 0x10, 0x18, 0x0C, 0x0C, 0x0C, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x0C, 0x0C, 0x0C, 0x18, 0x10,
    0x30, // Code for char num 40
    0x00, 0x06, 0x04, 0x0C, 0x18, 0x18, 0x18, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x30, 0x18, 0x18, 0x18, 0x0C, 0x04,
    0x06, // Code for char num 41
    0x00, 0x10, 0x54, 0x7C, 0x10, 0x28, 0x28, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 42
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x60, 0x00, 0x60, 0x00, 0x60, 0x00, 0x60, 0x00, 0xFE, 0x07, 0xFE, 0x07, 0x60,
    0x00, 0x60, 0x00, 0x60, 0x00, 0x60, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 43
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x0C, 0x08, 0x08, 0x04, 0x00,
    0x00, // Code for char num 44
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 45
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x0C, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 46
    0x00, 0x00, 0x20, 0x20, 0x10, 0x10, 0x10, 0x08, 0x08, 0x08, 0x08, 0x04, 0x04, 0x04, 0x02, 0x02, 0x00, 0x00, 0x00,
    0x00, // Code for char num 47
    0x00, 0x00, 0xF0, 0x00, 0xF8, 0x01, 0x98, 0x01, 0x0C, 0x03, 0x0C, 0x03, 0x0C, 0x03, 0x0C, 0x03, 0x0C, 0x03, 0x0C,
    0x03, 0x0C, 0x03, 0x0C, 0x03, 0x98, 0x01, 0xF8, 0x01, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 48
    0x00, 0xC0, 0xE0, 0xF8, 0xF8, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 49
    0x00, 0x00, 0xF0, 0x00, 0xF8, 0x01, 0x9C, 0x03, 0x0C, 0x03, 0x00, 0x03, 0x00, 0x03, 0x80, 0x01, 0x80, 0x01, 0xC0,
    0x00, 0x60, 0x00, 0x30, 0x00, 0x18, 0x00, 0xFC, 0x03, 0xFC, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 50
    0x00, 0x00, 0xF0, 0x00, 0xF8, 0x01, 0x9C, 0x03, 0x0C, 0x03, 0x00, 0x03, 0x80, 0x01, 0xE0, 0x00, 0xE0, 0x01, 0x80,
    0x03, 0x00, 0x03, 0x0C, 0x03, 0x9C, 0x03, 0xF8, 0x01, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 51
    0x00, 0x00, 0xC0, 0x00, 0xC0, 0x00, 0xE0, 0x00, 0xF0, 0x00, 0xF0, 0x00, 0xD8, 0x00, 0xD8, 0x00, 0xCC, 0x00, 0xC6,
    0x00, 0xFE, 0x03, 0xFE, 0x03, 0xC0, 0x00, 0xC0, 0x00, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 52
    0x00, 0x00, 0xF8, 0x01, 0xF8, 0x01, 0x18, 0x00, 0x18, 0x00, 0x0C, 0x00, 0xFC, 0x00, 0xFC, 0x01, 0x8C, 0x03, 0x00,
    0x03, 0x00, 0x03, 0x0C, 0x03, 0x9C, 0x03, 0xF8, 0x01, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 53
    0x00, 0x00, 0xF0, 0x00, 0xF8, 0x01, 0x18, 0x03, 0x1C, 0x00, 0x0C, 0x00, 0xEC, 0x00, 0xFC, 0x01, 0x9C, 0x03, 0x0C,
    0x03, 0x0C, 0x03, 0x0C, 0x03, 0x98, 0x03, 0xF8, 0x01, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 54
    0x00, 0x00, 0xFC, 0x03, 0xFC, 0x03, 0x00, 0x03, 0x80, 0x01, 0x80, 0x01, 0x80, 0x01, 0xC0, 0x00, 0xC0, 0x00, 0xC0,
    0x00, 0x60, 0x00, 0x60, 0x00, 0x60, 0x00, 0x70, 0x00, 0x30, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 55
    0x00, 0x00, 0xF0, 0x00, 0xF8, 0x01, 0x0C, 0x03, 0x0C, 0x03, 0x0C, 0x03, 0x98, 0x01, 0xF0, 0x00, 0xF0, 0x00, 0x98,
    0x01, 0x0C, 0x03, 0x0C, 0x03, 0x9C, 0x03, 0xF8, 0x01, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 56
    0x00, 0x00, 0xF0, 0x00, 0xF8, 0x01, 0x9C, 0x01, 0x0C, 0x03, 0x0C, 0x03, 0x0C, 0x03, 0x9C, 0x03, 0xF8, 0x03, 0x70,
    0x03, 0x00, 0x03, 0x80, 0x03, 0x8C, 0x01, 0xF8, 0x01, 0xF0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 57
    0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0x06, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 58
    0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0x06, 0x04, 0x04, 0x02, 0x00,
    0x00, // Code for char num 59
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0xC0, 0x03, 0xF0, 0x01, 0x3C, 0x00, 0x0E, 0x00, 0x3C,
    0x00, 0xF0, 0x01, 0xC0, 0x03, 0x00, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 60
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0x03, 0xFE, 0x03, 0x00, 0x00, 0x00, 0x00, 0xFE,
    0x03, 0xFE, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 61
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x00, 0x1E, 0x00, 0x7C, 0x00, 0xE0, 0x01, 0x80, 0x03, 0xE0,
    0x01, 0x7C, 0x00, 0x1E, 0x00, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 62
    0x00, 0x00, 0x78, 0x00, 0xFC, 0x00, 0xCE, 0x01, 0x86, 0x01, 0x80, 0x01, 0x80, 0x01, 0xC0, 0x00, 0x60, 0x00, 0x70,
    0x00, 0x30, 0x00, 0x30, 0x00, 0x00, 0x00, 0x30, 0x00, 0x30, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 63
    0x00, 0x00, 0x00, 0x80, 0x1F, 0x00, 0xE0, 0x60, 0x00, 0x30, 0xC0, 0x00, 0x18, 0x80, 0x01, 0x8C, 0x3F, 0x01, 0x8C,
    0x1F, 0x03, 0xCC, 0x18, 0x03, 0xE6, 0x18, 0x03, 0x66, 0x18, 0x03, 0x66, 0x0C, 0x03, 0x66, 0x8C, 0x01, 0x66, 0xCE,
    0x01, 0xE6, 0xFF, 0x00, 0xCC, 0x3D, 0x00, 0x0C, 0x00, 0x00, 0x18, 0x00, 0x00, 0x38, 0x00, 0x00, 0x60, 0x60, 0x00,
    0x80, 0x3F, 0x00, // Code for char num 64
    0x00, 0x00, 0xE0, 0x00, 0xE0, 0x00, 0xB0, 0x01, 0xB0, 0x01, 0xB0, 0x01, 0x18, 0x03, 0x18, 0x03, 0x0C, 0x06, 0xFC,
    0x07, 0xFC, 0x07, 0x06, 0x0C, 0x06, 0x0C, 0x03, 0x18, 0x03, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 65
    0x00, 0x00, 0xFE, 0x00, 0xFE, 0x01, 0x86, 0x03, 0x06, 0x03, 0x06, 0x03, 0x86, 0x03, 0xFE, 0x01, 0xFE, 0x03, 0x06,
    0x07, 0x06, 0x06, 0x06, 0x06, 0x06, 0x07, 0xFE, 0x03, 0xFE, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 66
    0x00, 0x00, 0xF0, 0x01, 0xF8, 0x07, 0x1C, 0x0E, 0x0C, 0x0C, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06,
    0x00, 0x06, 0x00, 0x0C, 0x0C, 0x1C, 0x0E, 0xF8, 0x07, 0xF0, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 67
    0x00, 0x00, 0xFE, 0x00, 0xFE, 0x03, 0x06, 0x07, 0x06, 0x06, 0x06, 0x0C, 0x06, 0x0C, 0x06, 0x0C, 0x06, 0x0C, 0x06,
    0x0C, 0x06, 0x0C, 0x06, 0x06, 0x06, 0x07, 0xFE, 0x03, 0xFE, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 68
    0x00, 0x00, 0xFE, 0x0F, 0xFE, 0x0F, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0xFE, 0x07, 0xFE, 0x07, 0x06,
    0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0xFE, 0x0F, 0xFE, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 69
    0x00, 0x00, 0xFE, 0x0F, 0xFE, 0x0F, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0xFE, 0x07, 0xFE, 0x07, 0x06,
    0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 70
    0x00, 0x00, 0xE0, 0x03, 0xF8, 0x0F, 0x1C, 0x1C, 0x0C, 0x18, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x1F, 0x06,
    0x1F, 0x06, 0x18, 0x0C, 0x18, 0x1C, 0x1C, 0xF8, 0x1F, 0xE0, 0x1B, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 71
    0x00, 0x00, 0x06, 0x18, 0x06, 0x18, 0x06, 0x18, 0x06, 0x18, 0x06, 0x18, 0x06, 0x18, 0xFE, 0x1F, 0xFE, 0x1F, 0x06,
    0x18, 0x06, 0x18, 0x06, 0x18, 0x06, 0x18, 0x06, 0x18, 0x06, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 72
    0x00, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 73
    0x00, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC3, 0xE3, 0x7E, 0x3C, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 74
    0x00, 0x00, 0x06, 0x06, 0x06, 0x03, 0x86, 0x01, 0xC6, 0x00, 0x66, 0x00, 0x36, 0x00, 0x3E, 0x00, 0x6E, 0x00, 0xC6,
    0x00, 0xC6, 0x00, 0x86, 0x01, 0x06, 0x03, 0x06, 0x03, 0x06, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 75
    0x00, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06,
    0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0xFE, 0x03, 0xFE, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 76
    0x00, 0x00, 0x0E, 0x70, 0x1E, 0x78, 0x1E, 0x78, 0x1E, 0x78, 0x36, 0x6C, 0x36, 0x6C, 0x36, 0x6C, 0x66, 0x66, 0x66,
    0x66, 0xC6, 0x63, 0xC6, 0x63, 0xC6, 0x63, 0x86, 0x61, 0x86, 0x61, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 77
    0x00, 0x00, 0x06, 0x18, 0x0E, 0x18, 0x1E, 0x18, 0x36, 0x18, 0x36, 0x18, 0x66, 0x18, 0xC6, 0x18, 0xC6, 0x18, 0x86,
    0x19, 0x06, 0x1B, 0x06, 0x1B, 0x06, 0x1E, 0x06, 0x1C, 0x06, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 78
    0x00, 0x00, 0xE0, 0x03, 0xF8, 0x0F, 0x1C, 0x1C, 0x0C, 0x18, 0x06, 0x30, 0x06, 0x30, 0x06, 0x30, 0x06, 0x30, 0x06,
    0x30, 0x06, 0x30, 0x0C, 0x18, 0x1C, 0x1C, 0xF8, 0x0F, 0xE0, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 79
    0x00, 0x00, 0xFE, 0x01, 0xFE, 0x03, 0x06, 0x07, 0x06, 0x06, 0x06, 0x06, 0x06, 0x07, 0xFE, 0x03, 0xFE, 0x01, 0x06,
    0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 80
    0x00, 0x00, 0xE0, 0x03, 0xF8, 0x0F, 0x1C, 0x1C, 0x0C, 0x18, 0x06, 0x30, 0x06, 0x30, 0x06, 0x30, 0x06, 0x30, 0x06,
    0x30, 0x06, 0x32, 0x0C, 0x1B, 0x1C, 0x1E, 0xF8, 0x1F, 0xE0, 0x33, 0x00, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 81
    0x00, 0x00, 0xFE, 0x03, 0xFE, 0x07, 0x06, 0x0E, 0x06, 0x0C, 0x06, 0x0C, 0x06, 0x0E, 0xFE, 0x07, 0xFE, 0x01, 0x86,
    0x03, 0x06, 0x03, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 82
    0x00, 0x00, 0xF8, 0x01, 0xFC, 0x03, 0x0E, 0x07, 0x06, 0x06, 0x06, 0x00, 0x1E, 0x00, 0xF8, 0x00, 0xE0, 0x03, 0x00,
    0x07, 0x00, 0x06, 0x06, 0x06, 0x0E, 0x07, 0xFC, 0x03, 0xF8, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 83
    0x00, 0x00, 0xFF, 0x0F, 0xFF, 0x0F, 0x60, 0x00, 0x60, 0x00, 0x60, 0x00, 0x60, 0x00, 0x60, 0x00, 0x60, 0x00, 0x60,
    0x00, 0x60, 0x00, 0x60, 0x00, 0x60, 0x00, 0x60, 0x00, 0x60, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 84
    0x00, 0x00, 0x06, 0x0C, 0x06, 0x0C, 0x06, 0x0C, 0x06, 0x0C, 0x06, 0x0C, 0x06, 0x0C, 0x06, 0x0C, 0x06, 0x0C, 0x06,
    0x0C, 0x06, 0x0C, 0x06, 0x0C, 0x0C, 0x06, 0xFC, 0x07, 0xF0, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 85
    0x00, 0x00, 0x03, 0x18, 0x03, 0x18, 0x06, 0x0C, 0x06, 0x0C, 0x06, 0x0C, 0x0C, 0x06, 0x0C, 0x06, 0x18, 0x03, 0x18,
    0x03, 0x18, 0x03, 0xB0, 0x01, 0xB0, 0x01, 0xE0, 0x00, 0xE0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 86
    0x00, 0x00, 0x00, 0x03, 0x03, 0x03, 0x83, 0x07, 0x03, 0x86, 0x87, 0x01, 0x86, 0x87, 0x01, 0x86, 0x87, 0x01, 0xCC,
    0xCC, 0x00, 0xCC, 0xCC, 0x00, 0xCC, 0xCC, 0x00, 0x6C, 0xD8, 0x00, 0x78, 0x78, 0x00, 0x78, 0x78, 0x00, 0x38, 0x70,
    0x00, 0x38, 0x70, 0x00, 0x30, 0x30, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, // Code for char num 87
    0x00, 0x00, 0x03, 0x30, 0x06, 0x18, 0x0C, 0x0C, 0x18, 0x06, 0x30, 0x03, 0xE0, 0x01, 0xC0, 0x00, 0xC0, 0x00, 0xE0,
    0x01, 0x30, 0x03, 0x18, 0x06, 0x0C, 0x0C, 0x06, 0x18, 0x03, 0x30, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 88
    0x00, 0x00, 0x03, 0x0C, 0x06, 0x06, 0x06, 0x06, 0x0C, 0x03, 0x98, 0x01, 0x98, 0x01, 0xF0, 0x00, 0x60, 0x00, 0x60,
    0x00, 0x60, 0x00, 0x60, 0x00, 0x60, 0x00, 0x60, 0x00, 0x60, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 89
    0x00, 0x00, 0xFE, 0x07, 0xFE, 0x07, 0x00, 0x06, 0x00, 0x03, 0x80, 0x01, 0xC0, 0x00, 0x60, 0x00, 0x60, 0x00, 0x30,
    0x00, 0x18, 0x00, 0x0C, 0x00, 0x06, 0x00, 0xFE, 0x07, 0xFE, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 90
    0x00, 0x1E, 0x1E, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x1E,
    0x1E, // Code for char num 91
    0x00, 0x01, 0x01, 0x02, 0x02, 0x02, 0x04, 0x04, 0x04, 0x04, 0x08, 0x08, 0x08, 0x10, 0x10, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 92
    0x00, 0x0F, 0x0F, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0F,
    0x0F, // Code for char num 93
    0x00, 0x10, 0x38, 0x38, 0x6C, 0x6C, 0xC6, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 94
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0x03, 0x00, 0x00,
    0x00, 0x00, // Code for char num 95
    0x00, 0x0E, 0x0C, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 96
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0x00, 0xFC, 0x01, 0x86, 0x01, 0x80, 0x01, 0xF8,
    0x01, 0xFC, 0x01, 0x86, 0x01, 0x86, 0x01, 0xFE, 0x01, 0xBC, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 97
    0x00, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0xF6, 0x00, 0xFE, 0x01, 0x8E, 0x03, 0x06, 0x03, 0x06,
    0x03, 0x06, 0x03, 0x06, 0x03, 0x8E, 0x03, 0xFE, 0x01, 0xF6, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 98
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x78, 0x00, 0xFC, 0x00, 0x8E, 0x01, 0x06, 0x00, 0x06,
    0x00, 0x06, 0x00, 0x06, 0x00, 0x8E, 0x01, 0xFC, 0x00, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 99
    0x00, 0x00, 0x00, 0x03, 0x00, 0x03, 0x00, 0x03, 0x00, 0x03, 0x78, 0x03, 0xFC, 0x03, 0x8E, 0x03, 0x06, 0x03, 0x06,
    0x03, 0x06, 0x03, 0x06, 0x03, 0x8E, 0x03, 0xFC, 0x03, 0x78, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 100
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0x00, 0xFC, 0x01, 0x8E, 0x03, 0x06, 0x03, 0xFE,
    0x03, 0xFE, 0x03, 0x06, 0x00, 0x0E, 0x03, 0xFC, 0x01, 0xF8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 101
    0x00, 0x0C, 0x0E, 0x06, 0x06, 0x0F, 0x0F, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 102
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x78, 0x03, 0xFC, 0x03, 0x8E, 0x03, 0x06, 0x03, 0x06,
    0x03, 0x06, 0x03, 0x06, 0x03, 0x8E, 0x03, 0xFC, 0x03, 0x78, 0x03, 0x00, 0x03, 0x00, 0x03, 0x86, 0x03, 0xFE, 0x01,
    0xFC, 0x00, // Code for char num 103
    0x00, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0xF6, 0x00, 0xFE, 0x01, 0x8E, 0x03, 0x06, 0x03, 0x06,
    0x03, 0x06, 0x03, 0x06, 0x03, 0x06, 0x03, 0x06, 0x03, 0x06, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 104
    0x00, 0x06, 0x06, 0x00, 0x00, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 105
    0x00, 0x0C, 0x0C, 0x00, 0x00, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0E,
    0x06, // Code for char num 106
    0x00, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x86, 0x01, 0xC6, 0x00, 0x66, 0x00, 0x36, 0x00, 0x3E,
    0x00, 0x3E, 0x00, 0x66, 0x00, 0x66, 0x00, 0xC6, 0x00, 0x86, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 107
    0x00, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 108
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x76, 0x1C, 0xFE, 0x3E, 0x8E, 0x63, 0x86, 0x61, 0x86,
    0x61, 0x86, 0x61, 0x86, 0x61, 0x86, 0x61, 0x86, 0x61, 0x86, 0x61, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 109
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF6, 0x00, 0xFE, 0x01, 0x8E, 0x03, 0x06, 0x03, 0x06,
    0x03, 0x06, 0x03, 0x06, 0x03, 0x06, 0x03, 0x06, 0x03, 0x06, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 110
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8, 0x00, 0xFC, 0x01, 0x8E, 0x03, 0x06, 0x03, 0x06,
    0x03, 0x06, 0x03, 0x06, 0x03, 0x8E, 0x03, 0xFC, 0x01, 0xF8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 111
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF6, 0x00, 0xFE, 0x01, 0x8E, 0x03, 0x06, 0x03, 0x06,
    0x03, 0x06, 0x03, 0x06, 0x03, 0x8E, 0x03, 0xFE, 0x01, 0xF6, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00, 0x06, 0x00,
    0x06, 0x00, // Code for char num 112
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x78, 0x03, 0xFC, 0x03, 0x8E, 0x03, 0x06, 0x03, 0x06,
    0x03, 0x06, 0x03, 0x06, 0x03, 0x8E, 0x03, 0xFC, 0x03, 0x78, 0x03, 0x00, 0x03, 0x00, 0x03, 0x00, 0x03, 0x00, 0x03,
    0x00, 0x03, // Code for char num 113
    0x00, 0x00, 0x00, 0x00, 0x00, 0x36, 0x3E, 0x0E, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 114
    0x00, 0x00, 0x00, 0x00, 0x00, 0x7C, 0xFE, 0xC6, 0x0E, 0x3C, 0xF0, 0xC0, 0xC6, 0xFE, 0x7C, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 115
    0x00, 0x00, 0x00, 0x06, 0x06, 0x0F, 0x0F, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x0E, 0x0C, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 116
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0x03, 0x06, 0x03, 0x06, 0x03, 0x06, 0x03, 0x06,
    0x03, 0x06, 0x03, 0x06, 0x03, 0x8E, 0x03, 0xFC, 0x03, 0x78, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 117
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x83, 0x01, 0x83, 0x01, 0xC6, 0x00, 0xC6, 0x00, 0xC6,
    0x00, 0x6C, 0x00, 0x6C, 0x00, 0x38, 0x00, 0x38, 0x00, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 118
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC3, 0x30, 0xC3, 0x30, 0xE6, 0x19, 0xE6, 0x19, 0x26,
    0x19, 0x2C, 0x0D, 0x3C, 0x0F, 0x3C, 0x0F, 0x18, 0x06, 0x18, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 119
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x86, 0x01, 0xCC, 0x00, 0x78, 0x00, 0x30,
    0x00, 0x30, 0x00, 0x78, 0x00, 0xCC, 0x00, 0x86, 0x01, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 120
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x83, 0x01, 0x83, 0x01, 0xC6, 0x00, 0xC6, 0x00, 0xC6,
    0x00, 0x6C, 0x00, 0x6C, 0x00, 0x38, 0x00, 0x38, 0x00, 0x18, 0x00, 0x18, 0x00, 0x18, 0x00, 0x18, 0x00, 0x0E, 0x00,
    0x06, 0x00, // Code for char num 121
    0x00, 0x00, 0x00, 0x00, 0x00, 0xFE, 0xFE, 0xC0, 0x60, 0x30, 0x18, 0x0C, 0x06, 0xFE, 0xFE, 0x00, 0x00, 0x00, 0x00,
    0x00, // Code for char num 122
    0x00, 0x18, 0x1C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0E, 0x07, 0x07, 0x0E, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x1C,
    0x18, // Code for char num 123
    0x00, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06,
    0x06, // Code for char num 124
    0x00, 0x06, 0x0E, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x1C, 0x38, 0x38, 0x1C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0C, 0x0E,
    0x06, // Code for char num 125
    0x00, 0x00, 0x3C, 0x02, 0xFE, 0x03, 0xE2, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, // Code for char num 126
    0x00, 0x1F, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x1F, 0x00, 0x00, 0x00, 0x00,
    0x00 // Code for char num 127
};
